{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19",
  "scrapedAt": "2025-12-19T08:17:40.031Z",
  "menuId": 1554,
  "page": 19,
  "count": 10,
  "items": [
    {
      "title": "ประกาศให้ชายสัญชาติไทยลงบัญชีทหารกองเกิน ประจำปี 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2834/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2834/files_6892_1.pdf"
      },
      "date": "7 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "พายุไต้ฝุ่น “โคอินุ”",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2832/menu/1554/page/19",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_1.jpg?627",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_2.jpg?896",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_3.jpg?37",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_4.jpg?94",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_5.jpg?723",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_6.jpg?415",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_7.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_6888_8.jpg?60"
        ],
        "content": "เมื่อเวลา 04.00 น. ของวันนี้ (6 ต.ค. 66) พายุไต้ฝุ่น “โคอินุ” บริเวณทะเลจีนใต้ตอนบน มีศูนย์กลางอยู่ที่ละติจูด 21.8 องศาเหนือ ลองจิจูด 118.2 องศาตะวันออก มีความเร็วลมสูงสุดใกล้ศูนย์กลางประมาณ 120 กิโลเมตรต่อชั่วโมง พายุนี้กำลังเคลื่อนตัวทางทิศตะวันตก ด้วยความเร็วประมาณ 15 กิโลเมตรต่อชั่วโมง คาดว่าจะเคลื่อนเข้าใกล้ชายฝั่งด้านตะวันออกเฉียงใต้ของประเทศจีนในช่วงวันที่ 6 – 8 ต.ค. 66 และจะอ่อนกำลังลงตามลำดับ โดยพายุนี้ไม่ส่งผลกระทบโดยตรงต่อลักษณะอากาศของประเทศไทย จึงขอให้ประชาชนติดตามประกาศจากกรมอุตุนิยมวิทยา และสามารถติดตามข้อมูลที่เว็บไซต์กรมอุตุนิยมวิทยา http://www.tmd.go.th หรือที่ 0-2399-4012-13 และ 1182 ได้ตลอด 24 ชั่วโมง ประกาศ ณ วันที่ 6 ตุลาคม พ.ศ. 2566 เวลา 05.00 น. กรมอุตุนิยมวิทยาจะออกประกาศฉบับต่อไปใน วันที่ 6 ตุลาคม พ.ศ. 2566 เวลา 17.00 น (ลงชื่อ) ชมภารี ชมภูรัตน์ (นางสาวชมภารี ชมภูรัตน์) อธิบดีกรมอุตุนิยมวิทยา",
        "link": null
      },
      "date": "6 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_topic_2832_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2828/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2828/files_6876_1.pdf"
      },
      "date": "6 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2824/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2824/files_6866_1.pdf"
      },
      "date": "4 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศ รับโอนพนักงานเทศบาล และข้าราชการประเภทอื่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2845/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2845/files_6916_1.pdf"
      },
      "date": "2 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประชาสัมพันธ์ ฝนตกหนักถึงหนักมาก และลมกระโชกแรงบางแห่ง ในช่วงวันที่ 25-30ก.ย.2566 อาจทำให้น้ำท่วมฉับพลัน และน้ำป่าไหลหลาก",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2813/menu/1554/page/19",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_6839_1.jpg?674",
          "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_6839_2.jpg?648",
          "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_6839_3.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_6839_4.jpg?16",
          "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_6839_5.jpg?143",
          "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_6839_6.jpg?317"
        ],
        "content": "",
        "link": null
      },
      "date": "24 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_topic_2813_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "เทศบาลเมืองลาดสวายผ่านเกณฑ์การพิจารณาจากองค์การบริหารจัดการก๊าซเรือนกระจก(องค์การมหาชน) เพื่อเข้าร่วมโครงการ GCF Readiness and Preparatary Support Programme Developing GCF pipeline of projects from locally-driven climate action ระยะที่ 2",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2811/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "22 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2811/pics_topic_2811_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2799/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2799/files_6794_1.pdf"
      },
      "date": "15 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศ บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2795/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2795/files_6786_1.pdf"
      },
      "date": "14 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประชาสัมพันธ์หนังสือคู่มือการดำเนินคดีปกครองสำหรับประชาชนในรูปแบบคิวอาร์โค๊ด",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2790/menu/1554/page/19",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2790/files_6774_1.pdf"
      },
      "date": "12 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    }
  ]
}